# Uses of Interface
org.w3c.dom.traversal.TreeWalker

Packages that use TreeWalker
Package
Description
org.w3c.dom.traversal
Provides interfaces for DOM Level 2 Traversal.

## Uses of TreeWalker in org.w3c.dom.traversal

Methods in org.w3c.dom.traversal that return TreeWalker
Modifier and Type
Method
Description
`TreeWalker`
DocumentTraversal.`createTreeWalker(Node root, int whatToShow, NodeFilter filter, boolean entityReferenceExpansion)`
Create a new `TreeWalker` over the subtree rooted at the specified node.